import { getUsers } from "@/drizzle/db";
import SignIn from "@/components/SignIn";
import { auth } from "@/auth";
import { Session } from "next-auth";

export default async function Home() {
  const users = await getUsers();
  const session: Session | null = await auth();
  return (
    <main className="bg-black text-white">
      <SignIn session={session} />
    </main>
  );
}
